<!--
function check()
{
if(document.myform.PTitle.value.length==0){
alert("产品名称？");
document.myform.PTitle.focus();
return false;
}
if(document.myform.Images.value.length==0){
alert("产品缩略图必须上传？");
document.myform.Images.focus();
return false;
}
if(document.myform.PNum.value.length==0){
alert("产品编号？");
document.myform.PNum.focus();
return false;
}
if(document.myform.PSmoney.value.length==0){
alert("市场价格？");
document.myform.PSmoney.focus();
return false;
}
if(document.myform.PHmoney.value.length==0){
alert("会员价格？");
document.myform.PHmoney.focus();
return false;
}
if(document.myform.PZk.value.length==0){
alert("折扣必须填写？");
document.myform.PZk.focus();
return false;
}
if(document.myform.PTeMoney.value.length==0){
alert("非特价可以为0？");
document.myform.PTeMoney.focus();
return false;
}
if(document.myform.PTuanMoney.value.length==0){
alert("非团购价格可以为0？");
document.myform.PTuanMoney.focus();
return false;
}
document.myform.submit();
}
//-->